/*
 * @Author: liuzhenlin 461480418@qq.ocm
 * @Date: 2023-01-18 14:59:34
 * @LastEditors: liuzhenlin
 * @LastEditTime: 2023-01-18 15:00:55
 * @Description: file content
 * @FilePath: \crm\.env.js
 */
if (process.env.NODE_ENV === 'development') {
    //开发环境
    ENV_CONFIG = require('.env.dev.js');
} else {
    //生产环境
    ENV_CONFIG = require('.env.prod.js');
}

//给环境变量process.uniEnv赋值
if (ENV_CONFIG) {
    process.uniEnv = {};
    for (let key in ENV_CONFIG) {
        process.uniEnv[key] = ENV_CONFIG[key];
    }
}